<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

Route::post("/admin/auth/login", [\App\Modules\Admin\Controllers\Admin\AuthController::class, "login"]);

Route::group(["middleware" => \App\Http\Middleware\AdminAuthMiddleware::class, "prefix" => "/admin"], function () {
    Route::get("auth/profile", [\App\Modules\Admin\Controllers\Admin\AuthController::class, "profile"]);
});
